1 Reply Latest reply on Aug 6, 2004 6:35 AM by hates_

    Upgrading Tomcat to 3.2.3 in JBoss 2.4.10

    hates_ Newbie

      Hello,

      I am trying to upgrade the bundled Tomcat to a newer version (3.2.3) but am running into a number of problems. Namely that the EmbeddedTomcatServiceSX wants classes such as org/apache/tomcat/logging/Logger and that I get a NullPointerException
      @ org.jboss.tomcat.EmbeddedTomcatServiceSX.performDeploy.

      Has anyone got any experience of upgrading Tomcat within JBoss 2.4.10, or how I can use the two together without calling upon EmbeddedTomcatServiceSX.

      Regards,

      Richard